<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: German
-----------------
*/

define('LANG_BATTLEREPORT_TITLE', 'Battlereport of ');
define('LANG_BATTLEREPORT_WIN', 'Won');
define('LANG_BATTLEREPORT_LOST', 'Lost');
define('LANG_BATTLEREPORT_MAP', 'Map: ');
define('LANG_BATTLEREPORT_MODUS', 'Modus: ');
define('LANG_BATTLEREPORT_DETAILS_TITLE', 'Review: ');
define('LANG_BATTLEREPORT_DETAILS_ERROR', 'Sorry, no report available..');
define('LANG_BATTLEREPORT_DETAILS_MORE_WEAPONS', 'Further used weapons and gadgets');
define('LANG_BATTLEREPORT_DETAILS_TIME', 'Time of round: ');
define('LANG_BATTLEREPORT_DETAILS_DATE', 'Date: ');
define('LANG_BATTLEREPORT_DETAILS_BEST_PLAYERS', 'Best players of the round');
define('LANG_BATTLEREPORT_DETAILS_BEST_PROGRESS', ' Rank progress');
define('LANG_BATTLEREPORT_DETAILS_BEST_WEAPON', 'Best weapon');
define('LANG_BATTLEREPORT_DETAILS_BEST_VEHICLE', 'Best vehicle');
define('LANG_BATTLEREPORT_DETAILS_BEST_VEHICLE_NO', 'No vehicle used in this round..');
define('LANG_BATTLEREPORT_DETAILS_BEST_WEAPON_NO', 'Has not used any <br /> weapon :D..');
define('LANG_BATTLEREPORT_DETAILS_BEST_STATS', 'Stats');
define('LANG_BATTLEREPORT_DETAILS_BEST_POINTS', 'Score');
define('LANG_BATTLEREPORT_DETAILS_AWARDS_AWARDED', 'Awards & Unlocks');

define('LANG_BATTLEREPORT_DETAILS_bestKills', 'Fighting Machine');
define('LANG_BATTLEREPORT_DETAILS_bestRecon', 'Best Recon');
define('LANG_BATTLEREPORT_DETAILS_jetcrew', 'Best Jet Pilot');
define('LANG_BATTLEREPORT_DETAILS_awardscore', 'Best Award');
define('LANG_BATTLEREPORT_DETAILS_support', 'Best Supporter');
define('LANG_BATTLEREPORT_DETAILS_assault', 'Best Assault');
define('LANG_BATTLEREPORT_DETAILS_engineer', 'Best Engineer');
define('LANG_BATTLEREPORT_DETAILS_accuracy', 'Marksman');
define('LANG_BATTLEREPORT_DETAILS_helicrew', 'Best Helicopter Pilot');
define('LANG_BATTLEREPORT_DETAILS_vehiclecrew', 'Best Driver');



define('LANG_BATTLEREPORT_DETAILS1_bestKills', 'Kills');
define('LANG_BATTLEREPORT_DETAILS1_bestRecon', 'Score (Recon)');
define('LANG_BATTLEREPORT_DETAILS1_jetcrew', 'Score (Jet)');
define('LANG_BATTLEREPORT_DETAILS1_awardscore', 'Score (Awards)');
define('LANG_BATTLEREPORT_DETAILS1_support', 'Score (Supporter)');
define('LANG_BATTLEREPORT_DETAILS1_assault', 'Score (Assault)');
define('LANG_BATTLEREPORT_DETAILS1_engineer', 'Score (Engineer)');
define('LANG_BATTLEREPORT_DETAILS1_accuracy', 'Accuracy');
define('LANG_BATTLEREPORT_DETAILS1_helicrew', 'Score (Helicopter)');
define('LANG_BATTLEREPORT_DETAILS1_vehiclecrew', 'Score (Vehicle)');

define('LANG_BATTLEREPORT_DETAILS_LIST_PLACE', 'Place');
define('LANG_BATTLEREPORT_DETAILS_LIST_PLAYERS', 'Name of Soldier');
define('LANG_BATTLEREPORT_DETAILS_LIST_SQ', 'Sq');
define('LANG_BATTLEREPORT_DETAILS_LIST_K', 'K');
define('LANG_BATTLEREPORT_DETAILS_LIST_D', 'D');
define('LANG_BATTLEREPORT_DETAILS_LIST_KD', 'K/D');
define('LANG_BATTLEREPORT_DETAILS_LIST_POINTS', 'Score');
define('LANG_BATTLEREPORT_DETAILS_LIST_HEAD_PLAYERS', 'Player list');

define('LANG_BATTLEREPORT_INFO0', 'Time on Map');
define('LANG_BATTLEREPORT_INFO1', 'Skill');
define('LANG_BATTLEREPORT_INFO2', 'Kills');
define('LANG_BATTLEREPORT_INFO3', 'Deaths');
define('LANG_BATTLEREPORT_INFO4', 'K/D');
define('LANG_BATTLEREPORT_INFO5', 'Kill assistants');
define('LANG_BATTLEREPORT_INFO6', 'Fahrzeuge zerst&ouml;rt');
define('LANG_BATTLEREPORT_INFO7', 'assists(Vehicle destruction)');
define('LANG_BATTLEREPORT_INFO8', 'Accuracy');
define('LANG_BATTLEREPORT_INFO9', 'Awards');
define('LANG_BATTLEREPORT_INFO10', 'Squad');
define('LANG_BATTLEREPORT_INFO11', 'Team');
define('LANG_BATTLEREPORT_INFO12', 'MCOMs');
define('LANG_BATTLEREPORT_INFO13', 'General');
define('LANG_BATTLEREPORT_INFO14', 'Unlocks');
define('LANG_BATTLEREPORT_INFO15', 'Assault');
define('LANG_BATTLEREPORT_INFO16', 'Engineer');
define('LANG_BATTLEREPORT_INFO17', 'Supporter');
define('LANG_BATTLEREPORT_INFO18', 'Recon');
define('LANG_BATTLEREPORT_INFO19', 'Vehicle');
define('LANG_BATTLEREPORT_INFO20', 'Bonus');
define('LANG_BATTLEREPORT_INFO21', 'Fight');
define('LANG_BATTLEREPORT_INFO22', '<b>Overall</b>');
define('LANG_BATTLEREPORT_INFO23', 'Rank +');
define('LANG_BATTLEREPORT_INFO24', 'Shots');
define('LANG_BATTLEREPORT_INFO25', 'Hits');


define('LANG_BATTLEREPORT_UPDATE', 'The player <font class="DIVtext"> was updated.');
define('LANG_BATTLEREPORT_UPDATE1', ' </font>there are overall  <font class="DIVtext">');
define('LANG_BATTLEREPORT_UPDATE2', ' </font>new Battlereport/s which were listed <span class="positiv">erfolgreich</span> successfully..');
define('LANG_BATTLEREPORT_UPDATE3', ' </font>new Battlereport/s, there was nothing to list..');
define('LANG_BATTLEREPORT_TITLE2', 'Battlereport Update');
define('LANG_BATTLEREPORT_ERROR_0', 'Battlereports have been disabled by an admin.');

define('LANG_BATTLEREPORT_UPDATE_TIMELIMIT', 'Battlereports can only be updated every 5 mins.');
define('LANG_BATTLEREPORT_UPDATE_ERROR', 'There is no player to update at this time...');
define('LANG_BATTLEREPORT_UPDATE_FORWARDING', '<font class="DIVtext">Refreshing in 4 seconds.</font><br /><br />');